<?php
    session_start();
    include("frames_header.php");
?>

<center><img src="pictures/logo-txt.jpg" border="0"></center>
<br><br>

        <center><strong><em>Welcome to ANISEED (Ascidian Network for In Situ Expression and Embryological Data)</em></strong></center> 
        
<br><br><br>
<center>
<img src="pictures/32RT2.gif">
</center>




<br><br><br>
	  
<?php
    include("frames_footer.php");
?> 
